package com.ywt.outpatient.api.resp;

public class GetDateRegInfoResp {

   private Integer availRegCount;

   private String startTime;

   private String endTime;

   private String detailId;

   private String sex;

   private String datePmType;


    public Integer getAvailRegCount() {
        return availRegCount;
    }

    public void setAvailRegCount(Integer availRegCount) {
        this.availRegCount = availRegCount;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getDatePmType() {
        return datePmType;
    }

    public void setDatePmType(String datePmType) {
        this.datePmType = datePmType;
    }
}
